Controllerless Networks

Reply
Occasional Contributor II
Posts: 20
Registered: ‎03-21-2013

Airwave Upgrade Firmware Problems

Hi  everyone

  I do upgrade firmware Airwave from 7.6.2 Centos 6.2 Final  to 7.7.14 , 

After,  I cannot  Access Airwave GUI 

 

 

 

Pleas tell me about problems

 

Thx

 

 

 

 

 

Aruba
Posts: 1,290
Registered: ‎08-29-2007

Re: Airwave Upgrade Firmware Problems

Do this

 

amp_enable

 

Be patient, it may take a couple of mins to be accessible.


If my post is helpful please give kudos, or mark as solved if it answers your post.

ACCP, ACMP, ACMX #294
mclarke@arubanetworks.com
MVP
Posts: 314
Registered: ‎04-03-2014

Re: Airwave Upgrade Firmware Problems

Also browser support has changed in the versions in between, try a newer version of the browser.

Christoffer Jacobsson | Aranya AB
Aruba: ACMX #537 ACCP | CWNP: CWNA CWDP CWSP
Occasional Contributor II
Posts: 20
Registered: ‎03-21-2013

Re: Airwave Upgrade Firmware Problems

I'm  try to using command   # less pgsql 

 

Oct 24 23:51:26 CCN postgres[10552]: [1-2] DETAIL:  The data directory was initialized by PostgreSQL version 9.0, which is not compatible with this version 9.2.4.
Oct 24 23:51:26 CCN postgres[10552]: [1-3] LOCATION:  ValidatePgVersion, miscinit.c:1174
Oct 24 23:52:20 CCN postgres[10619]: [1-1] FATAL:  22023: database files are incompatible with server
Oct 24 23:52:20 CCN postgres[10619]: [1-2] DETAIL:  The data directory was initialized by PostgreSQL version 9.0, which is not compatible with this version 9.2.4.
Oct 24 23:52:20 CCN postgres[10619]: [1-3] LOCATION:  ValidatePgVersion, miscinit.c:1174
Oct 24 23:53:13 CCN postgres[10868]: [1-1] FATAL:  22023: database files are incompatible with server
Oct 24 23:53:13 CCN postgres[10868]: [1-2] DETAIL:  The data directory was initialized by PostgreSQL version 9.0, which is not compatible with this version 9.2.4.
Oct 24 23:53:13 CCN postgres[10868]: [1-3] LOCATION:  ValidatePgVersion, miscinit.c:1174
Oct 24 23:53:51 CCN postgres[10988]: [1-1] FATAL:  22023: database files are incompatible with server
Oct 24 23:53:51 CCN postgres[10988]: [1-2] DETAIL:  The data directory was initialized by PostgreSQL version 9.0, which is not compatible with this version 9.2.4.



I see database is not compatible  

 

how to solving problem? 

 

Thx

 

 

 

MVP
Posts: 4,301
Registered: ‎07-20-2011

Re: Airwave Upgrade Firmware Problems

Try restarting the daemons or server
Thank you

Victor Fabian
Lead Mobility Engineer @ Integration Partners
AMFX | ACMX | ACDX | ACCX | CWAP | CWDP | CWNA
MVP
Posts: 1,435
Registered: ‎10-25-2011

Re: Airwave Upgrade Firmware Problems

you can also attempt to recompile the code

root; make
run this command in screen mode unless you are directly connected to the AMP.
Pasquale Monardo | Senior Network Solutions Consultant
ACDX #420 | ACMP
[If you found my post helpful, please give kudos!]
Search Airheads
Showing results for 
Search instead for 
Did you mean: